Bug 1247847 - man page of kinit should mention that krb5.conf can override ccache location
man page of kinit should mention that krb5.conf can override ccache location
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: krb5 (Show other bugs)
23
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robbie Harwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 01:07 EDT by Yin.JianHong
Modified: 2015-10-29 15:32 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-29 15:32:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yin.JianHong 2015-07-29 01:07:05 EDT
Description of problem:
Now the default cache type is keyring, but there is no related info in man kinit(1)

Version-Release number of selected component (if applicable):
all

How reproducible:
always

Steps to Reproduce:
1. review the man page: man kinit

Actual results:
-> Description of problem:

Expected results:
add info about Keyring_collection_cache.

Additional info:
-
Comment 1 Roland Mainz 2015-07-30 09:59:07 EDT
(In reply to Yin.JianHong from comment #0)
> Description of problem:
> Now the default cache type is keyring, but there is no related info in man
> kinit(1)

Well, the builtin default is DIR: while the defaults we ship with /etc/krb5.conf is KEYRING
Comment 2 Fedora Admin XMLRPC Client 2015-09-01 17:36:19 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Robbie Harwood 2015-10-21 16:17:13 EDT
Is there actually a bug here?  If so, can you please (re)state it?  Thanks!
Comment 5 Yin.JianHong 2015-10-21 21:20:13 EDT
I think it's better, if we add more info about cache name's type: FILE KEYRING ...

Note You need to log in before you can comment on or make changes to this bug.